RubyGems Navigation menu

upstart-unicorn-launcher 0.0.4

Launch unicorn with upstart

Gemfile
          gem 'upstart-unicorn-launcher', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install upstart-unicorn-launcher
  
  
  
  
  
  
  

Authors:

  • Tom Ward

Owners:

Total downloads 2,212

For this version 661

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 11, 2013 (8 KB)
  2. 0.0.3 - June 11, 2013 (7.5 KB)
  3. 0.0.2 - June 11, 2013 (7.5 KB)
  4. 0.0.1 - June 11, 2013 (7.5 KB)

Runtime Dependencies:

Development Dependencies: